Missing Update Notifications?

This topic contains 46 replies, has 15 voices, and was last updated by  Stiofan O’Connor 4 years, 9 months ago.

We have moved to a support ticketing system and our forums are now closed.

Open Support Ticket
  • Author
    Posts
  • #129196

    Stiofan O’Connor
    Site Admin
    Post count: 22954

    Hello,

    NOW UPDATED TO WORK WITH THEMES: 1.0.2

    For a few users who have older addons installed some update notifications might be missing for them, these can include Locations Manager (1.4.4) and Payments Manager (1.3.6) If you don’t have these versions (or newer) and you don’t see a update notification you can update manually or you can follow the instructions bellow:

    #1 Download and install and activate this plugin: https://wpgeodirectory.com/geodir_x_force_update_1.0.2.zip
    #2 You will then be able to enter your licence keys for missing updates.
    #3 Update the addons that need updating.
    #4 Disable the force update plugin.

    (This solution will also work if you have very old addons with the old update screen installed)

    Thanks,

    The GD Team

    #129791

    robert.s
    Expired Member
    Post count: 88

    Hi, how “old” does the extension have to be for the update not to be visible? For example I use GeoDirectory Location Manager 1.4.3 and Payments Manager 1.3.5 and I cannot see that there’s an update. But when I look at your page under my downloads I can see that the newest version is GeoDirectory Location Manager 1.4.4 and Payments Manager 1.3.6.

    I use other plugins with licenses, for example my theme (KLEO) has a license key so that I can recieve updates just like your plugins. I’ve had issues with this before (your updates weren’t visible because of some inteference between your licenses and theme license). This issue was fixed after that KLEO theme made an update but what keeps me careful is your extension geodir_x_force_update_1.0.1.zip. I wonder if I’ll have any issues with this plugin+other plugins/themes that have license keys?

    Thank you!

    #129792

    Stiofan O’Connor
    Site Admin
    Post count: 22954

    For those two we retroactively added the new update function as the were not ready for a full release, if u installed those when they first were released they you might have the problem, the linked plugin will make the updates show for any plugins with old updates system.

    Stiofan

    #129827

    robert.s
    Expired Member
    Post count: 88

    So I will have to do this everytime an update is available for GeoDirectory Location Manager and Payments Manager?

    #129882

    Stiofan O’Connor
    Site Admin
    Post count: 22954

    No, just this once to get them to the new updates system 🙂

    Thanks,

    Stiofan

    #130236

    Hennie Marais
    Expired Member
    Post count: 40

    Hi
    I have downloaded the force update zip and installed it. Then I activated the location and payment licences. My site however still show the old plugin versions. Must I rename these old plugins, then install the new versions, activate them and then remove the old ones?
    http://www.kwiklick.co.za

    #130323

    adele
    Full Member
    Post count: 65

    Hi, I have the same problem as Hennie – have installed the plugin and added/activated all licences, but still have the old plugin versions.

    #130365

    Stiofan O’Connor
    Site Admin
    Post count: 22954

    After you activate your licence try going to the Dashboard>Updates and “check again” button to make it then check for the updates, then install them.

    If anyone has any problems please PM here with wp-admin and FTP details and i will resolve things for you 🙂

    Thanks,

    Stiofan

    #135176

    robert.s
    Expired Member
    Post count: 88

    The updates was successful, but now I’m trying to upgrade another plugin that is not relevant to GeoDirectory, the plugin is called “Go Pricing” that is sold together with KLEO theme.

    This is the error I recieve when I try to upgrade Go Pricing plugin:
    Upgrade package not available. GeoDirectory: Please make sure your licence keys are active GD>Auto Updates.

    What does license keys for GeoDirectory have to do with this plugin?

    /Robert

    #135266

    Paolo
    Site Admin
    Post count: 31205

    They should have nothing to do, unless that plugin is looking for the update on our servers.

    Please provide a link and credentials and we will have a look.

    Thanks

    #135310

    robert.s
    Expired Member
    Post count: 88
    This reply has been marked as private.
    #135432

    Stiofan O’Connor
    Site Admin
    Post count: 22954

    Hi Robert,

    That plugin does no have auto updates yet: http://codecanyon.net/item/go-pricing-wordpress-responsive-pricing-tables/3725820/comments?page=45&filter=all#comment_12502745

    That error message is there is hard to minipulate and usually that exact message showen there only happens in our updater so we tack on our error message, i have added a task to see if we can narrow down when we tag on that error message.

    Thanks,

    Stiofan

    #135460

    robert.s
    Expired Member
    Post count: 88

    ok, so it’s not possible to update the plugin “Go Pricing” ?

    #135499

    Paolo
    Site Admin
    Post count: 31205

    Hi,

    I believe you will need to update it manually via FTP.

    Thanks

    #135616

    bravomike
    Expired Member
    Post count: 2

    When I tried to enter the licenses for each plugin, I get an error. My membership is good until 7 May. What do I need to do to do the update?

Viewing 15 posts - 1 through 15 (of 47 total)

We have moved to a support ticketing system and our forums are now closed.

Open Support Ticket